footer .localizacoes.page-contato {margin: 0 0 92px;}
footer .localizacoes {margin: 0 0 49px;}
footer .localizacoes {display: flex; flex-direction: row; gap: 50px 20px; justify-content: space-between; flex-wrap: wrap; max-width: 100%;}
/* .localizacoes .numeros {} */
footer .localizacoes .localizacao {display: flex; flex-direction: column; align-items: flex-start; flex: 0 0 49%;}
footer .localizacoes .titulo {font: 700 35px playfair_display_bold; color: #fff; margin: 0 0 23px; text-align: left;}
footer .localizacoes .linha-dourada {margin: 10px 0 0; width: 100%}
footer .localizacoes .endereco {display: flex; flex-direction: row; gap: 12px; justify-content: space-between; margin: 0 0 15px;}
footer .localizacoes .endereco .texto {font:300 18px / 28.76px roboto-light; color: #fff;}
footer .localizacoes .icone {width: 41px; height: 41px; display: grid; place-content: center; place-items: center; background: var(--dourado-padrao);}
footer .localizacoes .icone img {width: 14px; height: 17px;}
footer .localizacoes .icone.whatsapp {background: #75BE63;}

footer .localizacoes .titulo ~ .numeros {display: flex; flex-direction: column; gap:24px;}
footer .localizacoes .endereco ~ .numeros {display: flex; flex-direction: column; gap:20px;}
footer .localizacoes .numeros .numero {display: flex; flex-direction: row; gap:16px; align-items: center; font: 400 24.82px roboto-regular; color: #fff}
footer .localizacoes .numeros .numero b {font: 500 24.82px roboto-medium;}

.fundo-footer{ width: 100%; float: left; background: #000}
.container-footer{background: var(--verde-padrao); padding: 47px 0 64px 0;}
.container-footer .conteudo-1143 .conteudo-footer .titulo-contato{flex-direction: column; padding: 0 0 50px 0;}
.container-footer .conteudo-1143 .conteudo-footer .titulo-contato .padrao-titulo{margin-bottom: 47px;}
.container-footer .conteudo-1143 .conteudo-footer .titulo-contato .contatos{gap: 68px;}
.container-footer .conteudo-1143 .conteudo-footer .titulo-contato .contatos .contato{gap: 14px;}
.container-footer .conteudo-1143 .conteudo-footer .titulo-contato .contatos .contato .imagem{min-width: 32px; height: 32px; background: var(--dourado-padrao);}
.container-footer .conteudo-1143 .conteudo-footer .titulo-contato .contatos .contato .padrao-texto{color: white; font-size: 18px;}
.container-footer .conteudo-1143 .conteudo-localizacoes{gap: 73px;}

.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao{flex-direction: column; align-items: flex-start; justify-content: flex-start;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .padrao-titulo{color: white; font-size: 35.02px;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .linha-dourada{width: 100%; height: 3px; background: var(--dourado-padrao);}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero.whatsapp{margin-bottom: 22px;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero .imagem{width: 32px; height: 32px;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero .imagem img{width: 14px;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero.whatsapp .imagem{background: #8EBD69;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero.telefone .imagem{background: var(--dourado-padrao);}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero .texto{font-size: 21px; color: white; gap: 5px;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero .texto p{font-family: roboto-light;}
.container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .numeros .numero .texto span{font-family: roboto-medium;}


.container-footer .conteudo-1143 .conteudo-localizacoes-mobile{display: none;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .slide-localizacoes{width: calc(100% - 100px);}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao{flex-direction: column; gap: 22px; align-items: flex-start;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .padrao-titulo{color: white; font-size: 26.87px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .linha-dourada{width: 231px; height: 3px; background: var(--dourado-padrao); margin: -13px 0 0 0;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros{flex-direction: column; gap: 16px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero{gap: 13px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero .imagem{width: 32px; height: 32px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero .imagem img{width: 14px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero.whatsapp .imagem{background: #8EBD69;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero.telefone .imagem{background: var(--dourado-padrao);}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero .texto{font-size: 21px; color: white; gap: 5px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero .texto p{font-family: roboto-light;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero .texto span{font-family: roboto-medium;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .slide-localizacoes .splide__arrows .splide__arrow.splide__arrow--prev{background: none; left: -50px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .slide-localizacoes .splide__arrows .splide__arrow.splide__arrow--prev img{width: 50px; height: 50px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .slide-localizacoes .splide__arrows .splide__arrow.splide__arrow--next{background: none; right: -50px;}
.container-footer .conteudo-1143 .conteudo-localizacoes-mobile .slide-localizacoes .splide__arrows .splide__arrow.splide__arrow--next img{width: 50px; height: 50px;}



.container-footer .conteudo-1143 .conteudo-formulario .formulario{gap: 14px; align-items: flex-start; width: 100%;}
.container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-01{flex-direction: column; gap: 19px;}
.container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-01 input{width: 542px;height: 57px;border: none;padding: 0 0 0 22px;}
.container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02{flex-direction: column; gap: 14px; width: 100%;}
.container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 .botoes{width: 100%; justify-content: space-between;}
.container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 .botoes .padrao-botao{width: 45%; height: 75px;}
.container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 textarea{width: 546px; height: 101px; border: none;padding: 20px 0 0 20px;}
/* .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 textarea::placeholder{} */
::-webkit-input-placeholder{ color: #595959; font: 17.18px roboto-regular;}
:-ms-input-placeholder{ color: #fff; font: 12px latoregular}

.copy-sole{width: 100%; float: left; background: #000; height: 47px; color: #fff}
.copy-sole p{ font: 11px Open_sansregular}
.c1{float: left; margin: 16px 0px; width: 50%; text-align: center;}
.c2{float: left; margin: 16px 0px; width: 50%; text-align: center;}
.c2 i{ color: #fff}
.c2 i:hover{ text-decoration: underline}
.sole-vetor{ background: url(../img/footer/sole.svg) no-repeat center bottom; color: transparent; font-size: 0px; padding: 15px 26px 10px 26px;}
.coracao{ background: url(../img/footer/coracao.svg) no-repeat center bottom; background-size: 16px; color: transparent; font-size: 0px; padding: 12px 10px 5px 10px;}
::i-block-chrome, .sole-vetor{ background: url(../img/footer/sole.svg) no-repeat center bottom; padding: 22px 10px 5px 10px;}
::i-block-chrome, .coracao{ background: url(../img/footer/coracao.svg) no-repeat center bottom; background-size: 16px; padding: 22px 0px 3px 0px; font-size: 6px;}

@media(max-width: 1160px){
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-01 {width: 100%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-01 input {width: 90%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 textarea {width: 90%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 .botoes .padrao-botao {width: 40%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 .botoes {gap: 10px;}
}

@media(max-width: 1145px){
    footer .localizacoes {flex-direction: column;}
    footer .localizacoes .endereco .texto .none-responsive {display: none;}
    .container-footer {padding: 30px 0 30px 0;}
    .container-footer .conteudo-1143 .conteudo-localizacoes{align-items: flex-start; justify-content: flex-start;}
    footer .localizacoes .titulo {text-align: left;}
    .container-footer .conteudo-1143 .conteudo-localizacoes-mobile{display: flex;}
    .container-footer .conteudo-1143 .conteudo-footer .titulo-contato {align-items: flex-start;}
    .container-footer .conteudo-1143 .conteudo-footer .titulo-contato .contatos {gap: 20px;flex-direction: column;align-items: flex-start;}
}
@media (max-width: 990px){
    .container-footer .conteudo-1143 .conteudo-localizacoes .localizacao .padrao-titulo {font-size: 30px;}
    .container-footer .conteudo-1143 .conteudo-footer .titulo-contato {flex-direction: column;padding: 0 0 30px 0;}
    .container-footer .conteudo-1143 .conteudo-footer .titulo-contato .padrao-titulo {margin-bottom: 30px;}
	.formulario-footer-padrao-1 { width: 96%; margin: 20px 2%;}
    .formulario-footer-padrao-1 input { width: 95%; padding: 0 0 0 5%;}
    .formulario-footer-padrao-1 textarea { width: 95%; padding: 10px 0 0 5%;}
    .formulario-footer-padrao-1 button { width: 100%;}
    
    footer .localizacoes {gap: 30px; margin: 0 0 30px;}
    footer .localizacoes .titulo {font-size: 30px;}
    footer .localizacoes .numeros .numero, footer .localizacoes .numeros .numero b {font-size: 20px;}
    footer  .titulo-contato > .padrao-titulo {text-align: center;}

	.c1{ width: 100%; margin: 15px 0px 0;}
    .c2{ width: 100%; margin: 20px 0px;} 
    .copy-sole{ height: auto;}
    .copy-sole p{ font-size: 10px;} 
}

@media(max-width: 910px){
    .container-footer .conteudo-1143 .conteudo-formulario .formulario {flex-direction: column;gap: 19px; width: 100%;} 
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-01 {width: 100%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-01 input {width: 96%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02{align-items: center; gap: 19px; width: 100%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 textarea {width: 96%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 .botoes{flex-direction: column; gap: 19px;width: 100%;}
    .container-footer .conteudo-1143 .conteudo-formulario .formulario .coluna-02 .botoes .padrao-botao{width: 96%;}
}

@media(max-width: 570px){
    .container-footer .conteudo-1143 .conteudo-footer .titulo-contato .contatos .contato .padrao-texto {font-size: 16px;}
    .container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .padrao-titulo{text-align: start; align-self: flex-start;}
    footer .localizacoes .endereco ~ .numeros {flex-direction: column;}
}
@media(max-width: 400px){
    .container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .padrao-titulo {font-size: 21.87px;}
    .container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .linha-dourada {width: 169px;}
    .container-footer .conteudo-1143 .conteudo-localizacoes-mobile .localizacao .numeros .numero .texto {font-size: 17px;}
}
